<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:minHeight="100px"
    android:orientation="vertical">

    <View
        android:id="@+id/head"
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="match_parent"

        android:layout_height="wrap_content"
        android:minHeight="96px">

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_xh"
            android:layout_width="100px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="序号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_itemnum"
            android:layout_width="200px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="项目" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_description"
            android:layout_width="300px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="描述" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_actualdate"
            android:layout_width="230px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="到货日期" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_statusdate"
            android:layout_width="230px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="入库日期" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_transdate"
            android:layout_width="230px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="交易日期" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_ponum"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="采购单号" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_quantity"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="数量" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_receivedunit"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="订购单位" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_unitcost"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="单位成本" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_linecost"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="行成本" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_issuetype"
            android:layout_width="150px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="交易类型" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_tostoreloc"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="目标位置" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_frombin"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="原货柜" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_tobin"
            android:layout_width="160px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="目标货柜" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_enterby"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="输入人" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_statuschangeby"
            android:layout_width="180px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="状态变更人" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

        <TextView
            android:id="@+id/tv_remark"
            android:layout_width="250px"
            android:layout_height="wrap_content"
            android:layout_gravity="center"
            android:gravity="center"
            android:text="备注" />

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="#524658" />

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="#524658" />


</LinearLayout>